跳到主要内容

查询母子万向划转历史

请求示例

get /api/v3/capital/sub-account/universalTransfer

返回示例

[
{
"tranId":"11945860693",
"fromAccount":"master@test.com",
"toAccount":"subaccount1@test.com",
"clientTranId":"test",
"asset":"BTC",
"amount":"0.1",
"fromAccountType":"SPOT",
"toAccountType":"FUTURE",
"fromSymbol":"SPOT",
"toSymbol":"FUTURE",
"status":"SUCCESS",
"timestamp":1544433325000
}
]

HTTP请求

  • GET /api/v3/capital/sub-account/universalTransfer

接口权限要求: 资金划转读 / SPOT_TRANSFER_R

权重(IP): 1

请求参数

参数名数据类型是否必须说明
clientTranIdstring由 32 位长度的英文与数字组成的字符串
fromAccountstring母子账户,可填subAccount账户名,不填默认母账户
toAccountstring母子账户,可填subAccount账户名,不填默认母账户
fromAccountTypestring划出账户类型,现货/合约,枚举值:"SPOT","FUTURES",划转规则见上描述
toAccountTypestring划出账户类型,现货/合约,枚举值:"SPOT","FUTURES",划转规则见上描述
startTimestring起始时间(Unix毫秒时间戳)
endTimestring截止时间(Unix毫秒时间戳)
pagestring默认 1
limitstring默认 500, 最大 500
timestampstring时间戳
signaturestring签名

返回参数

参数名类型说明
tranIdstring划转ID
fromAccountstring划出账户
toAccountstring划入账户
clientTranIdstring客户自定义划转ID
assetstring币种
amountstring划转数量
fromAccountTypestring转出业务账户
toAccountTypestring划入业务账户
fromSymbolstring杠杆转入交易对
toSymbolstring杠杆转出交易对
statusstring划转状态:成功,失败,划转中,中断
timestampnumber划转时间